InterVideo's WinDVD

The WinDVD Player

Whether watching DVD movies on your laptop as you travel, using your computer as a second DVD player for your kids, or watching a movie on your desktop as you work, WinDVD lets you get the most out of any computer with a DVD drive.

In addition to all the features you find in your home entertainment DVD player, WinDVD gives you advanced functionality not possible on your living room DVD player, such as time-stretching, zooming and panning, and bookmarks. Personalize WinDVD to get the most out of it; you can customize WinDVD to suit your preferences and hardware.

  • WinDVD automatically determines the type of disc in your DVD drive and uses the correct playback method.

  • Play at normal speed, or fit the movie into the time you have available to watch it! Time stretching lets you decide how long the movie takes to view.

  • You can also use keyboard shortcuts to navigate without a mouse.

  • Use autohide to hide the control panel until you need it, giving you an unobstructed view of your favorite movie.

If a DVD has it, WinDVD can handle it. WinDVD recognizes all of the author's DVD features and lets you access them through the WinDVD user interface.


WinDVD Features

Help > The WinDVD Player > WinDVD Features

WinDVD is a simple-to-use software DVD player combining all the features of a standard consumer DVD player with some very advanced functionality only possible on a software DVD player. WinDVD gives you more. Besides the standard features you expect from a DVD player, WinDVD gives you extras... features that enhance the DVD experience. Here are just a few of these exciting DVD features.

Viewing Window

The main viewing window is highly customizable. Use the Setup pages as well as the subpanels to control the look and feel of the viewing window. You can keep the WinDVD viewing window on top of any other windows or size it to any dimensions you want.

Zoom and Pan

Zoom closer into the viewing area. Pan around within the zoomed are to see exactly what you want to see at exactly the level of detail you want to see it.

Bookmarks

WinDVD lets you save the location of your favorite scenes, so that you can jump right to them. You can even create bookmarks at the beginning of each title chapter. And that's not all! WinDVD automatically remembers the last viewed location of a DVD.

Color Controls

WinDVD's improved color controls are like those on a standard television set. No more confusing settings. Everything is straightforward and easy to use.

Time Stretch (Multi-channel)

Time-Stretching with multi-channel audio allows you to control playback speed while maintaining natural audio. The time stretch feature helps you fit your movies into your schedule. For example, if you are viewing a title and need to be done at a certain time, you can speed up the playback slightly so that the title has completed by the best time for you. You can also slow the title playback down slightly in order to watch for details. With WinDVD's time stretching, you don't lose any of the of audio. Even with a play speed change, stereo is crisp and clear.

Play DVD Content from a Hard Drive

WinDVD lets you view DVD content stored on a device such as a hard drive or NAS appliance. Simply select the drive, folder, and the name of the .ifo (DVD format) file to begin playback.

Instant Replay/Skip Ahead

Did you miss something because the dog was barking? Was that effect just amazing? Just couldn't believe your ears? Sometimes you want to see something over again. Instant replay lets you view it again. Instantly replay something of interest, or jump ahead to a new segment in the title. With a simple keyboard command, you can replay a sequence easily. Similarly, you can jump ahead in the current play.

TruSpeed Playback

When movies are transferred from film to DVD in the PAL format, popular in Europe, they play 4% too fast, which can cause playback and audio problems. InterVideo's proprietary TruSpeed Playback automatically corrects the 4% speed error and uses its time-stretching technology to maintain natural audio quality.

Autohide

Autohide gives you an unobstructed view of your favorite movies by hiding the control panel. This new feature puts the control panel at your fingertips when you need it, but keeps it out of the way when you don't. You can choose to keep the control panel visible during play or hidden, so that it never obscures your view.

InterVideo Channel Expansion (ICE)

ICE Surround creates 5.1 to 7.1 channel output from 2-channel sources, whenever multichannel is available. ICE ensures that your audio sounds great!


Before You Begin

Help > The WinDVD Player > Before You Begin

Take a moment to learn the WinDVD controls and settings. This will help you refine your viewing and audio setup quickly and easily. You can learn:

  • The basics

  • Advanced Features

  • Setup options

  • The subpanels

If you are not sure how to use this help file, see Help on Help.

Playing DVD Movies

Basic Viewing shows you how to use the main panel items, and quickly begin watching your favorite DVD titles.

Playback Settings shows you how to use the Setup options to control WinDVD.

Advanced Features lets you learn step-by-step how to do more advanced things, such as creating bookmarks.

Links to specific icons can be viewed by clicking the icon links. For example, click the Help icon link to see what the Help icon looks like.

Related Topics

Help on Help

Basic Viewing

Setup


Basic Setup

Help > The WinDVD Player > Basic Setup

Use the Setup dialog to configure WinDVD exactly the way you want it. Under Windows XP, most settings are customized for individual users. Under other operating systems, there is a single group of settings for all users.

The Setup dialog box contains those items that are 'set and forget' options, so you will probably change them only at installation and if your system or style of use changes. For convenience, all the controls that are typically used on a disc-by-disc basis (such as the selection of the subtitle language or to turn up the brightness) are provided in the convenient subpanels.

The Setup dialog has several tabs:

Control sets control panel behavior.

Preference sets the default device, language and subtitles for a new disc. It also includes the parental controls.

Audio sets the speaker configuration.

Video sets video out options and the use of hardware acceleration of DVD decoding (if available).

There is also an Information tab, which shows you your basic setup as well as system information.

Related Topics

Basic Viewing

Advanced Features

WinDVD Controls


Help on Help

Help > The WinDVD Player > Help on Help

This online help system was designed to make it easy to find what you need. There are three ways to search:

  • Use the Table of Contents to view the Help system like a book.
  • A complete index - alphabetical by subject.
  • The Search feature lets you search for specific text.

For example, if you are looking for information about adjusting Brightness, you might look in the Table of Contents under Video or by using the index or search for the word 'Brightness'.

At any time you can use the navigation bar across the top of each page to move up in the help system hierarchy. The file that is currently open is right-most in the chain, and you can return to any upper-level file using the links.

In addition, many pages have a Related Topics link to view other topics that may provide further information.

Many graphic images include hotspots; you can get more information by clicking a portion of the image itself. When an image contains a hotspot, passing the cursor over the image turns the cursor to a hand. You can click the mouse to see related information or move to the related page.

Some text can be expanded to view additional information. Click underlined icon text to see an image of the icon. For example. click the Help button link to see an image of the Help button.

For the latest version of this help file, visit the InterVideo web site.


Playing DVD Movies

Help > Playing DVD movies

Watching a DVD movie is simple. In most cases, you just insert the disc. WinDVD starts automatically and determines the type of disc in the drive. But sometimes there's more to viewing a DVD title than letting a movie start and play through to the end without stopping. WinDVD lets you control your DVD viewing.

Take a moment to familiarize yourself with the WinDVD Control Panel. This control panel contains all the basic transport controls (Play, Pause, Stop, etc.), volume and mute, playback speed, chapter and menu navigation, and the repeat options. For more control, the adjustment subpanels put advanced settings and DVD options at your fingertips.

Just want to watch a movie now? Here's how to get started.

Starting a DVD

To view a DVD title, put the disc into the default DVD drive. WinDVD should automatically play the disk. To manually start a title, click the Play icon, or press the Return key on the keyboard. Note: some DVDs contain other player software, and will ask you if you want to install it when the disc is inserted. We recommend against doing this, since this software may take over DVD playback functions and eliminate the special capabilities of WinDVD.

Pausing a DVD

On the primary control panel, click Pause, or press the spacebar on the keyboard. To resume play, click Play or press the spacebar again.

Viewing the Movie in Full Screen

Click the Full Screen icon, double-click the viewing window, or press Z on the keyboard. If the current playback is in Window mode, it will switch to full screen mode. If it is in full screen mode, it will switch to window mode.

You can also take advantage of the Autohide feature, found on the Control tab of the Setup dialog. Autohide hides the control panel after a period of no mouse movement, clearing the screen for unobstructed viewing.

Increasing, Decreasing, and Muting Volume

  • To increase volume, move the volume slider upwards to the desired volume level, or press [Shift][Up Arrow] on the keyboard.

  • To decrease volume, move the volume slider downwards to the desired volume level, or press [Shift][Down Arrow] on the keyboard.

  • To mute the volume, click the Mute button, or press M on the keyboard.

Adjusting Color

Use the color controls in the Color subpanel to fine-tune the display. These work like the controls found on a standard television set. Use the sliders to set the brightness, contrast, color saturation, hue, and gamma correction. Gamma correction is only available with WinDVD. See the InterVideo web site for details.

Changing Chapters

To jump to a different chapter, click the Next or Previous Chapter button or use the chapter menu that drops down from the menu button between the chapter buttons. You can also press C on the keyboard to open the Chapter menu directly.

Changing Your Settings

  • Additional settings that determine how the movie us played are organized into several subpanels, including Navigation, Language, Display, Color and Audio Effect.

  • To change your system settings, including speaker configuration and default settings for new discs, use the Setup dialog.

Ejecting a Disk

To eject a disk from the player, click the Eject button, or press E on the keyboard.

Zooming In

Click the Zoom button on the control panel. When you click Zoom (changing to Zoom mode), the zoom button changes to display "1:1", indicating that you are in zoom/pan mode.

Click the viewing area to zoom in. Continue clicking to zoom in further, or right-click and select Switch to Pan Mode to change to the Pan mode.

Once you have reached the maximum zoom level, the viewing are returns to normal view if the screen is clicked again.

To restore the full view, click the Zoom icon again, or press U on the keyboard.

Closing WinDVD

To close WinDVD, click the Close icon.

Related Topics

WinDVD Controls

Subpanels


WinDVD Player

The WinDVD Player

Help > Playing DVD Movies> The WinDVD Player

Welcome to WinDVD, the world's most popular software DVD player.

You have now joined with millions of other WinDVD owners who have experienced the power and ease of WinDVD. WinDVD is a software-driven DVD player... and much more. Using the power of your computer, WinDVD brings all of the excitement of DVD entertainment right to your desktop.

The image below shows you the basic WinDVD Control Panel.

  1. Speed Ring (Speed Shuttle)

    Change the play speed. Increase or decrease playback speed by moving the indicator up (increases speed) or down (decreases speed).

  2. Step forward

    Step forward in the playback.

  3. Play

    Starts playback of the disc. Normally, discs will play when you insert them. If autoplay is turned off or the disc has been stopped, use the Play button to start playback.

  4. Stop

    Stops current play. Click Play to restart the movie.

  5. Rabbit Icon: Time Control

    Click the rabbit to increase the playback speed in standard increments.

  6. WinDVD logo

    Click the WinDVD logo to go to the WinDVD web site at www.intervideo.com.

  7. Source

    Select the source of playback content.

  8. Volume

    Move the slider up to increase volume and down to decrease volume. Volume is remembered across discs.

  9. Media Type

    Shows the type of disc currently active. The file type is displayed on the WinDVD Panel (the LCD panel).

  10. Chapter

    Displays the current chapter in the movie.

  11. Time Elapsed

    Shows how much time has elapsed during playback of the current chapter.

  12. Help

    Opens the online help system.

  13. Minimize

    This is the standard Windows minimize button. Minimizes WinDVD so that the control panel and viewing window are no longer visible: they are iconized on the system tray.

  14. Maximize

    Opens WinDVD to full screen if it is currently in a window, and moves it to a window if it is currently full screen.

  15. Close

    Clicking Close (the "X") closes the application, not just the current DVD.

  16. Pause

    Pauses playback. To resume, click Play. Playback will then resume at the same location.

  17. Step backward

    Step backward in the playback.

  18. Clock Icon (Finish by/Play in...)

    Lets you adjust playback to play the movie within a specific amount of time, or to be finished by a specific time. You choose the time - the adjustment is made by WinDVD. In order to ensure that the audio is not affected, the maximum and minimum speed is set to 2X and 0.5X , respectively. If Finish by/Play in requires a speed beyond 2x, it will optimize at 2X. In cases where it requires less than .5X, WinDVD will not exceed the 0.5X. limit. This ensures audio playback is not lost.

  19. Mute

    Click once to mute the sound. Click again to restore sound to its original state.

  20. Repeat

    Shows the current loop settings:repeat chapter, repeat title, loop, or no repeat.

  21. Zoom

    Zoom in for a closer look. Once you have zoomed in, you can pan around the image.

  22. Bookmarks

    Opens the Bookmark browser, from which you can create, rename, or delete bookmarks. Bookmark your favorite scenes in a movie so that you can jump to them with the click of a button. Also accessible from the right-click menu.

  23. Angles

    The button on your screen may differ. Opens the Angle menu, letting you choose the angle from which to view the movie. Angles must be supported on the DVD in order for the Angle menu to be activated.

  24. InterVideo Logo

    Click the InterVideo logo to go to the InterVideo web site. Some versions may have a different logo and a different link.

  25. Open Subpanels

    WinDVD has several subpanels, used to fine-tune the playback. These subpanels let you adjust color, video display, and more.

  26. Turtle Icon: Time shift

    Click the turtle to slow playback in standard increments.

  27. Location

    Smoothly move to a different location in the play. Move the slider to the new location.

  28. Fast Forward/Fast Back

    Starts fast reverse or fast forward playback. Click the enter arrow to set the default fast forward or fast backward speed.

  29. Previous Chapter/Next Chapter

    Move to the previous or next chapter in the movie. If you click the center arrow, the Chapter menu selection list appears and you can move to any chapter on the disc.

  30. Eject

    Ejects the disk. If the disk is playing, stops play before ejecting.

  31. Title Menu

    Opens the DVD's title menu, root menu, subtitle menu, audio menu, angle menu, and chapter menu. These menus may not be available on all titles; if the menu is available, the menu selection appears in the title menu.

Continue to the Welcome page or check out the WinDVD features.


Time-Stretching

Help > Advanced Features > Video >Time-Stretching
Help > Playing DVD Movies > Time-Stretching

Time-stretching lets you modify the playback speed from half-speed to double-speed, without losing stereo output or distorting the audio. You can also specify a time to finish by, or tell WinDVD how much time you have available, and it will set the speed for you automatically. Use Time Stretching to play a 2 hour movie in 1.5 hours without losing audio performance.

To use the time-stretching feature:

  1. Use the time-stretch button to control how much stretching or compressing should be done.

  2. Press the Rabbit button to speed up playback.

  3. Press the Turtle button to slow down playback.

In order to ensure that the audio is not affected, the maximum and minimum speed is set to 2X and 0.5X , respectively.

To set the "Must be finished by" feature:

  1. Click the Clock icon.

  2. Select "Play in..." or "Finish by..."

  3. Enter the amount of time in which to play the title if you chose Play in..., or the time by which the title play should be finished if you selected Finish by...

  4. To revert to the normal speed, select Set to Normal Speed.

  • To temporarily change the playback speed, you can also use the Speed Ring/Speed Shuttle to control the play speed. If the speed is between 0.5x and 2.0x you can hear the time-stretched audio. However, if your selected speed is more than 2X, it will fast forward/backward without audio at your selected speed.

  • To set a playback speed other than normal speed and keep it through the movie playback (for example after chapter changes), use the rabbit and turtle buttons to increase or decrease the playback speed.

Time-stretching can be increased and decreased in the increments shown below.

Play Speed Settings

0.5, 0.55 , 0.6, 0.65, 0.7, 0.75, 0.8, 0.85, 0.9, 0.95, 1.0, 1.05, 1.1, 1.15, 1.2, 1.25, 1.3, 1.5, 1.75, and 2.0


Bookmarks

Help > Advanced Features > Video > Bookmarks
Help > Playing DVD Movies > Bookmarks

Bookmarks let you instantly mark your favorite scenes and then jump to them with a click of the mouse. These bookmarks can be shown by name in the Bookmark browser.

When bookmarks are set for a movie, WinDVD will store each movie's bookmarks in the WinDVD Bookmark directory. These bookmarks will be available any time you watch the movie in the future.

Creating Bookmarks

To create a new bookmark:

  1. Find the location in the movie that you want to bookmark.

  2. Right clicking over the Bookmark icon and selecting bookmark browser from this menu opens the bookmark browser.

  3. In the Bookmark group, click the plus sign to add a bookmark. The bookmark is given a default name based on its time into the movie. You can edit these names in the Bookmark Browser.

Jumping to a Bookmark

There are two ways to go to a bookmark: from the right-click menu and using the Bookmark Browser.

  1. Right-click the bookmark control button and select Browser to display the bookmark browser: a list of all the available bookmarks.

  2. Select the desired bookmark from the list and double-click it to jump directly to that location.

  3. Use the scroll bar, if necessary to show the bookmark of interest, then click on the bookmark to jump to the scene.

Deleting Bookmarks

  1. Select the bookmark to be deleted. You can only select one bookmark at a time.

  2. Click Delete.

Closing the Bookmark Browser

To close the browser, click the close box in upper-right.

Chapter Bookmarks

WinDVD can automatically create bookmarks at the beginning of each chapter. Enable the Include Chapters option to include a bookmark for the beginning of each chapter in a title.

Chapter bookmarks that have been added with the Include Chapters feature cannot be deleted. Disable the feature to remove the chapter bookmarks.

Related Topics


Subpanels

Help > Playing DVD Movies> Subpanels
Help > Quick Reference > Subpanels

The Adjustment subpanels let you adjust the settings for the current movie or audio playback.

To open the Adjustment subpanels, click the Subpanel button at the lower right of the WinDVD Player Panel. In the menu, select the desired subpanel.

Each subpanel allows you to conveniently adjust the audio, video, or other enhancements appropriate for the current content. The default settings for some of these adjustments are set in the Setup dialog as described in Basic Setup. For example, the audio language used when a new DVD is inserted is set in the Setup dialog.

The various subpanels are accessible by selecting the desired option from the menu. They include:

  • Navigation

  • Language

  • Display

  • Color

  • Audio Effect

  • Audio Mode

Additional subpanels may be added when you install additional features in WinDVD. Some versions of WinDVD may not include all subpanels.

Related Topics


Navigation Subpanel

Help > Playing DVD Movies > Subpanels > Navigation Subpanel

The Navigation subpanel lets you move easily through a DVD disc. Open the subpanels to see the Navigation subpanel. From this screen, you can select the desired title or chapter. You also use the Navigation subpanel to change the viewing angle on titles that support angles.

Title shows you the title number currently in play. If more than one title is available, click the left portion of the button to go to the previous title, click the right portion of the button to jump to the next title , or click the middle to see a list of titles to choose.

Chapter shows you the chapter number currently in play. Click the left portion of the button to go move to the previous chapter, click the right portion of the button to jump to the next chapter, or click the middle to see a list of chapter numbers to choose.

Source lets you set the default source of the file for playback

  • Choose the Source drive from which you want to view a title. From this menu, you can open a file or DVD file from a folder. The last viewed files and folders are also displayed in the drop-down menu.

Cursor lets you use a cursor to scroll through menus instead of using a mouse. The Left/Right/Up/Down/Enter keypad can be used for navigating DVD menus through the Navigation subpanel.

  • Use the up, down, left, and right arrows to move the cursor around the menus. Click Enter to move to the cursor position.

Angle lets you take advantage of titles that include multiple angle viewing.

  • Use the arrows (<| |> ) to toggle through available angles. This feature is only available on titles that support multiple angles. To see a list of all angles available, click the down arrow at the center of the selection button to see a drop down list.

  • Angle n s hows the currently selected angle, where n is the angle number selected.

  • Click Angle Menu to view all available angles on the title.

Setup opens the Setup dialog.


Audio Effect Subpanel

Help > Playing DVD Movies > Subpanels > Audio Effect Subpanel
Help > Advanced Features > Audio > Audio Effect Subpanel

Use the Audio Effect subpanel to adjust the sound to fit your listening conditions and personal taste.

Environment lets you optimize the audio for your listening environment when listening to Dolby Digital sources. These options are effective only when listening to Dolby Digital sources.

  • Normal is optimized for most PC listening environments, it boosts the level and reduces the dynamic range for more comfortable listening.

  • For theater style sound, select Theater setting. Theater setting preserves the original movie dynamic range to provide theater quality sound.

  • When you don't want to wake the kids, select Late Night to reduce bass effects and limit peak volumes. This produces an overall softer sound with fewer startling noises.

Use the DSP Effects to enhance music and movies by adjusting the tonal balance, adding spaciousness, or other effects. If you do not have the DSP plug-in, use the DSP Info button for more information on adding this plug-in and others.

  • Select the desired effect from the menu.. There are many standard DSP effects from which to select.

Pitch modifies the pitch so that you can find the perfect key in which to sing along! Move the slider from flat (at the left) to sharp (at the right).

  • The Pitch slider lets you control the pitch, modifying it from flat to sharp in half-step increments. You must have the DSP plug-in to use pitch control.

Karaoke options apply only to karaoke DVD discs.

  • Vocal options determine which speakers to send the vocal tracks to. Choose from None, Left, Right, or Both. Only one option at a time can be selected.

  • Enabling the Melody feature tells WinDVD to send the melody to the speakers, as well.

Setup opens the Setup dialog.

Some versions of WinDVD may not have this subpanel. Upgrade to WinDVD to get this feature. Details are on the InterVideo web site.


Audio SRS Subpanel

Help > Playing DVD Movies > Subpanels > Audio SRS Subpanel

The SRS subpanel is available only on the retail version of WinDVD. It allows you to take advantage of SRS Labs plugins.

  • Dialog Clarity Enhancement - Sometimes dialog in cinema soundtracks can be difficult to understand due to noisy simultaneous speaker sounds, or sometimes just due to speaker size and the process of translating audio from cinema to the computer. This slider provides you with the power to bring out crisp, clear dialog from your playback material. Adjust this control as you see fit to make dialog more intelligible.

  • TruBass - Modern film soundtracks have a lot of deep bass information in them. Unfortunately, PC speakers often do not have large subwoofers like theaters do. TruBass solves this problem. The TruBass slider provides control over the patented SRS TruBass technology included with WinDVD. Adjust this slider higher for improved, more theater-like bass response, even from smaller speakers or those without a subwoofer. This can dramatically enhance the playback of movies by providing the feeling of a larger subwoofer without actually having one.

  • Speaker Size Slider - This slider adjusts TruSurround XT to accommodate for different speaker sizes for maximum effect. The default setting for speaker size is Medium. This will work best for most multimedia PC speakers. However, you can adjust the slider for use with your speakers or headphones until you find a setting that sounds best on your system.

This subpanel may not be available on some versions of WinDVD. Upgrade to WinDVD to get this feature. Details are on the InterVideo web site.


Audio Mode Subpanel

Help > Playing DVD Movies > Subpanels > Audio Mode Subpanel

WinDVD's Audio Mode subpanel allows you to set up the system exactly the way you want it. First, tell WinDVD how you are listening to the audio output, then refine the settings.

Listen On - Tell WinDVD how you are listening to the audio.

  • Select Speakers if you are listening to the movie through speakers.

  • Select Headphones if you are using headphones through a headphone jack.

Depending on the selection you make above, a different set of options are available to you.

Virtual Surround Sound, - If you selected Speakers above, these settings let you specify the type of sound system to use. To set speaker selection, see the Audio setup tab.

Headphones - If you selected Headphones above, these settings let you define the environmental effects to use.

  • Room Size lets you choose the room size to get the best use of the room acoustics. Choose from Small, Medium, or Large to get the sound effect desired.

Setup opens the Setup dialog.

Some versions of WinDVD may not have this subpanel. Upgrade to get this feature. Details are on the InterVideo web site.


Color Subpanel

Help > Playing DVD Movies > Subpanels > Color Subpanel

  • Brightness lets you adjust the brightness using the slider. Move from the least bright at the far left to the brightest setting available on the far right.

  • Contrast lets you enhance or minimize the contrast of pictures on the screen. Move from the least contrast at the left to the most contrast possible on the far right.

  • Color adjusts the color levels using the slider. Move from a black and white image at the left to a full color available on the far right.

  • Hue adjusts the hue using the slider. Move from a greenish hue at the left to the magenta hues on the far right.

  • Gamma correction lets you correct for images designed to be displayed in one medium (such as a movie screen) to display correctly in another (such as a computer monitor). Gamma correction may not be available in some versions of WinDVD.

The Preset drop down menu includes TV, LCD, CRT, and Projector. These settings are optimized for your display monitor, whether it be a TV, LCD, CRT, or Projector. You can also create a new, custom, preset to your liking and use it as your default settings.

Note: Display presets may not be available in some versions of WinDVD.

Default returns the settings to their default value.

Setup opens the Setup dialog.


Display Subpanel

Help > Playing DVD Movies > Subpanels > Display Subpanel

WinDVD's Display subpanel allow you to set up the system exactly the way you want it. Using TV-like controls these settings let you fine-tune your video. The options available to you may depend on whether you are running WinDVD in software mode or hardware mode.

Video Window options let you perfect your video display.

  • Normal window displays the video output in a standard, sizable window.
  • Always on Top forces the viewing window to be on top of any other open windows.

Widescreen Format lets you select the desired widescreen ratio.

  • Normal: (available in full screen mode only) This is the same as letterbox. The whole video is displayed with a black border.
  • Pan & Scan: (available in full screen mode only)
  • Widescreen: (available in full screen mode only) This means widescreen TV output with non-square pixels. The window needs to re-adjust to the display window size (16:9 title should use 4:3 window size, 4:3 title should use 1:1 window size). Black padding should apply if necessary.

Deinterlace lets you select the deinterlacing technique to use if title content requires conversion form interlaced to progressive scan. See the glossary for details about Bob and Weave

  • Auto - WinDVD automatically determines the correct deinterlacing.

  • Advanced - WinDVD uses advanced deinterlacing techniques to create seamless video quality.

  • Force Bob - if your disc is improperly coded, try using Force Bob or Force Weave to correct for it.

  • Force Weave - if your disc is improperly coded, try using Force Bob or Force Weave to correct for it.
PAL TruSpeed lets you select whether to turn on the PAL TruSpeed feature or not. PAL TruSpeed allows you to play PAL DVDs in their original speed.

F ixed Aspect Ratio - Make sure that your viewing window is displaying the way you want.

  • Turn Fixed Aspect Ratio on to maintain the aspect ratio when the WinDVD play window is resized.

Setup opens the Setup window.


Language Subpanel

Help > Playing DVD Movies > Subpanels > Language Subpanel

The Language subpanel lets you set the language options for a DVD title.

Use the selection, or drop down, buttons to make your selection. You can choose the back or forward button to toggle through selections, or use the middle button to select from a drop down list.

Audio lets you select the language in which the title will be heard.

  • All languages included on the title are shown in the list. Select the language in which you want the playback audio output.

Subtitle activates and select language subtitles.

  • Subtitle lets you set the primary subtitle language from the list of supported languages.

Closed Caption lets you turn the closed captioning feature on and off.

  • Toggle the Closed Caption feature off and on. If it is turned on, a checkmark is displayed in the selection box.

Setup opens the Setup dialog.

  • Click Setup to open the Setup menu, from which you can set the default Setup for Audio Language.


Setup Overview

Help > Setup Overview

Unlike the settings in the Subpanels, Setup Preferences are used to control the way WinDVD's display and audio features function. Preferences are different than title settings modified in the Subpanels, which are used for adjusting playback.

Preferences dialogs include:

  • Preference Setup lets you set general preferences such as the source drive, languages, and parental controls.

  • Control Subpanel Setup lets you set the way that the WinDVD control panel appears.

  • Audio Setup lets you set audio preferences such as output, speaker configuration, and subwoofer control.

  • Video Setup lets you set video and TV out preferences.

  • Information shows you your setup information.


Personalizing WinDVD

Help > Setup Overview > Personalizing WinDVD

As well as changing the settings for individual playback of discs, you can customize WinDVD to suit your individual needs and the environment in which you play discs. WinDVD provides multiple audio and video options. These settings act as the default preferences unless they are temporarily overridden by changing the adjustment settings on the Extended Control Panels.

Default Setup Preferences

Use the preference setup to control how WinDVD looks and acts. Click the Setup icon to open the tabbed setup sheet. Setup is composed of tabbed dialogs, each with its own group of feature-specific settings. These preferences set the defaults for your WinDVD. Use the subpanels to change these settings for the currently playing title.

Set your video preferences from the Video setup dialog box. The video tab enables TV out capability settings.

To set the general audio default preferences, use the Audio Preferences dialog. Audio adjustments for individual titles are set using the Audio tab.

Most users can use the Preferences setup to set the default behavior of WinDVD. Windows XP users can use this tab to set individual preferences.

Adjusting Playback

Once you have set your default property preferences, use the Subpanels to change how you view the current title.

Parental Guidance

Use WinDVD's Parental Control feature to limit what children in the household will be able to see. This feature uses standard movie ratings to help you set limits.

Related Topics


Setup

Preferences Setup

Help > Setup Overview > Preferences Setup

WinDVD's preferences features, allow you to set up WinDVD to work exactly the way you want it to. Set it and forget it.

DVD sets the basic preferences for the DVD setup.

  • Select the Source drive that will be used as the source for DVD titles.

  • Enable autoplay to automatically start playing a disc when it is inserted into the source DVD drive.

  • Auto Resume lets you decide how discs should behave when they are inserted.

    1. At Start of Disc starts the playback to begin at the start of the newly-inserted disc.

    2. From Last Position starts a disc from the position it was in when the disc was last played. When a disc is re-inserted, playback starts from the saved position. If a disc is inserted for the first time, it plays from the beginning.

    3. Prompt User displays a dialog box that asks the user whether to play from start of disc or from last location.

  • Use Audio Language to set the default language in which titles are played. This feature can be overridden for specific titles using the Language subpanel.

  • Use Subtitle language to set the default language in which subtitles are displayed. This feature can be overridden for specific titles using the Language subpanel.

  • Use Subtitle/Caption Style to select either normal or transparent caption display. By default, captions are normal (opaque).

Parental Controls are used to prevent others from viewing material which may not be suitable for them. Controls are set by standard movie rating levels.

  • Set Password lets you set the Parental control password.

  • WinDVD displays the currently set rating. Select the desired Rating Settings from the Set Rating button.

Set opens the parental control settings page.

  • Enter the Password needed to change parental control settings. Be sure you are logged in as the user with Administrator privileges in order to set the password.

  • Limits shows a list of all movie ratings. Select the highest rating allowed. Click Set to set the limit.


Parental Control

Help > Setup Overview > Parental Control

When setting the Parental Control feature, include a password so that others cannot change the control's setting. Passwords are not case sensitive. Use one password for the administrator, since the user controlling the Parental Control must have administrator rights.

Once you have a password, set the control rating. Choose the desired rating limitation for each user on Windows XP and for all users on Windows 95/98/2000/Me/NT systems. Remember, the set rating is the most liberal rating allowed.


Control Panel Setup

Help > Setup Overview > Control Panel Setup

The Control tab of the Setup dialog determines the behavior of the control panel and Instant Replay/Skip Forward functions.

Full Screen Control Configuration sets the control panel appearance during playback. There are three modes:

  • Autohide gives you an unobstructed view of your favorite movies by hiding the control panel.; it makes the control panel disappear from the screen after a period of no mouse activity. To show the control panel when in Autohide mode, 'bounce' the cursor off any side of the display.

    The Autohide setting determines the number of seconds to wait before the control panel disappears if no mouse activity is detected.

  • Show always shows the control panel on the screen.

  • Hide always hides the control panel.

Bookmark Configuration lets you configure the way that this feature appears.

  • Open Browser on Bookmark opens the Bookmark browser when you select the bookmark icon.

Control Timing Configuration lets you control how instant replay and skip forward are controlled.

  • Instant Replay sets the length (in seconds) of instant replay playback. To set the instant replay time, use the up and down arrows to increase or decrease the number of seconds from 1 to 600, or type the number of seconds directly into the field. The default setting is 5 seconds.

  • Skip Forward sets the number of seconds to jump ahead in the title. To set the skip forward time, use the up and down arrows to increase or decrease the number of seconds from 1 to 600 - or type the number of seconds directly into the field. The default setting is for 30 seconds.

  • Error Skipping sets the number of minutes to jump ahead in the title when an unstable bit stream is encountered. Use the up and down arrows to increase or decrease the number of minutes from 1 to 10 - or type the number of minutes directly into the field. The default setting is 3 minutes.


Audio Setup

Help > Setup Overview > Audio Setup

The Audio tab in the Setup dialog is used to tell WinDVD about your audio configuration. Since the Audio setup is hardware-related, the options available are determined by the hardware you have installed.

To make adjustments to the sound while watching a movie or listening to music, use the Audio Effect Subpanel.

Audio Output Configuration directs the audio output to the proper hardware. These settings enabled based on your hardware configuration:

  • Select Analog Sound Card to send the audio out in analog format.

  • If WinDVD detects an S/PDIF digital audio output capability on your sound card, it will also offer the Digital out option. WinDVD will send the raw Dolby Digital signal to the digital output for decoding by an external processor.

If you have selected the analog output, Audio Speaker Configuration lets you select the speaker configuration that matches your system.

  • Only choices supported by the sound card and WinDVD will be enabled. For example, with a 4-channel sound card and a version of WinDVD with 5.1-channel audio decoding, you will be able to select from 2 and 4-speaker configurations.

    If these are supported by the sound card, setting the channels to 7 or 8 will enable Dolby EX technology for sound expansion. This is most desirable for movies that have been produced with Dolby EX audio.

    Note: Use this setting to match your speaker configuration. If you have a multi-channel configuration, but sometimes listen on headphones, you can leave the appropriate speaker settings in here and change to headphone mode on the Audio Mode subpanel.

  • InterVideo’s proprietary ICE (InterVideo Channel Expansion) takes 2 channel audio (stereo) and transforms it into 5.1 to 7.1 channel surround sound. This feature works only when multichannel settings are available.

The LFE Redirection feature is designed to avoid losing the Low Frequency Effects (LFE, subwoofer, or 0.1 channel) on Dolby Digital sources in a system that does not have a subwoofer installed.

  • Check the Send 0.1... option to send the subwoofer signal to your Left Front and Right Front speakers (or headphones). When LFE redirection is enabled, WinDVD sends the Low Frequency Effects (LFE) signal equally to the main speakers or headphones. This feature provides richer sound without a subwoofer.

  • Use this feature only if your main speakers can handle significant bass energy below 80 Hz. Not recommended for use with most PC speakers.

The external Dolby Pro Logic Processor setting should normally be enabled; uncheck this setting only if you prefer stereo-only decoding on two channel Dolby Surround sources.

The Test button will rotate a ping noise signal so that you can check and adjust your speakers in a multi channel system. This feature is not available on the 2-channel version, and but is available on the multichannel version.

Note: Multichannel (> 2 channel) audio may not be available on some versions of WinDVD. Upgrade to WinDVD to get this feature. Details are on the InterVideo web site.


Video Preferences

Video Setup

Help > Setup Overview > Video Setup

The Video Preferences dialog box lets you tell WinDVD how to display DVD output.

Video Hardware Configuration

  • Enable Use Hardware Decode Acceleration to ensure that WinDVD uses the hardware motion compensation provided by your VGA card.

  • Enable User Hardware Color Acceleration to ensure that WinDVD uses the color compensation provided by your video card.

TV Output Configuration lets you choose the type of output desired if your system has a video card supporting TV output. This feature may not be available in some versions of WinDVD.

  • Show Movie Full Screen sends video output to the TV in full screen mode, showing the title as if it was a movie on screen. To take advantage of this feature, your graphics card must support it.

  • Mirror PC Display sends video output to the TV exactly as it appears on the monitor.

Preferred TV Out Resolution lets you set the resolution to send to the TV when using video output to TV. This feature may not be available in some OEM versions.

  • The settings available will be determined by your video card. Select Don't Change, or any other resolution supported by your graphics card. After you make your selection, click Apply to change the resolution.

Color Preset lets you choose from a predefined or custom color setup, based on the way you are viewing movies. Choices include CRT, LCD, TV, Projector, or Custom.

Startup in Full Screen Mode lets you start the playback using your entire screen. Your hardware and graphics card must support this option in order to use it.


Information

Information Tab

Help > Setup Overview > Information Tab

The Information tab is useful for determining your current setup. This can help when troubleshooting or talking to Technical Support: you do not need to move around the windows to see all of your settings.

Information about navigation, video, audio, CPU and more is shown. You cannot modify anything on this page: it is strictly for informational purposes.


Audio Setup with Windows Media Center PCs

Help > Setup Overview > Audio Setup with Windows Media Center PCs

There are two ways to configure the Audio Decoder Properties when using a Windows Media Center PC:

Option 1:

  • Select InterVideo Setup from the Windows Media Center Home Page.
  • Select Audio Settings from the Setup page.

  • Select the appropriate Audio Speaker Configuration and Karaoke Configuration (Vocal Settings).

  • Save your new Audio settings.

Option 2:

  • Select Settings from the Windows Media Center Home Page.
  • Select DVD from the setting options.
  • Select iviaudio.

  • Select the appropriate Audio setting from the properties page and click OK.


Video Setup with Windows Media Center PCs

Help > Setup Overview > Video Setup with Windows Media Center PCs

When using WinDVD with a Windows Media Center PC, use the following steps to configure Video decoding:

  • From the Media Center Home Page select InterVideo.

  • Select Video Settings.

  • Set the desired video properties. Video properties are:

    • Video Display Method lets you choose the method to use for deinterlacing content, when that content is going to be displayed on a progressive display such as a computer monitor. Choose from Auto, Bob, and Weave. If your disc is improperly coded, try using Bob or Weave to correct it.

    • Subpicture Intensity and select the desired intensity. Choose from Increase 50%, Increase 100%, Reduce 50%, Reduce 100%.


Advanced Features

Help > Advanced Feature

You can do a lot more than play DVD movies and CDs with WinDVD. These topics will help you get the most viewing and listening pleasure from your DVD and audio discs.

Setup

Creating Bookmarks

Create bookmarks to tag your favorite scenes in your favorite movies. Then, next time you watch the movie, you can jump to your favorite scene with the click of a button. By enabling the Include Chapter feature on the bookmark browser, WinDVD automatically creates a bookmark at the beginning of each chapter.

Time Stretching

In a hurry? Time stretching lets you fit your movie into your schedule, even if the movie is two hours and you've only got an hour and forty-five minutes! Time stretching changes the playback speed (from 0.5x to 2.0x) while maintaining natural audio quality. You can specify a time to finish by, or tell WinDVD how much time you have available, and it will set the speed for you automatically. In order to ensure that the audio is not affected, the maximum and minimum speed is set to 2X and 0.5X , respectively.

Play Speed Settings: 0.5, 0.55 , 0.6, 0.65, 07, 0.75, 0.8, 0.85, 0.9, 0.95, 1.0, 1.1, 1.2, 1.3, 1.4, 1.5, 1.6, 1.7, 1.8, 1.9, 2.0

Subtitles

If you are not a native speaker of the language in which the movie was filmed or just want to polish up your French, use subtitles. Perfect for multi-lingual households or visitors.

Audio DSP Effects

When you are listening to music on your stereo you have musical choices, such as the way you set up your equalizer. Digital Sound Effects, or DSP Effects, let you enhance your music and movies in the same way. Get exactly the sound you prefer.

Viewing

Instant Replay and Jump Forward

Instantly replay amazing effects, see parts of the movie that you missed because the dog barked, or listen to that witty dialog again with the Instant Replay feature. You can even skip ahead and avoid those "too-scary" scenes that might upset the kids. Use the WinDVD Display Setup tab to set the Instant Replay and Jump Forward times.

Zoom and Pan

See something interesting, but didn't quite catch it? Use the Zoom tool to zoom in on a smaller area to see all the details. Then pan around to explore.

A/B Repeat

Use A/B repeat to show a scene again and again.

Vocal Options

Karaoke night? WinDVD provides a full range of Karaoke options, including support for special Karaoke DVDs, vocal elimination from CDs and music files, and pitch shifting so you can find that perfect key!

Error Skipping

It is not uncommon for DVD's to become scratched badly enough as to cause the data to be unreadable by optical drives. Previously, when a DVD had scratches on it, the playback would just skip because the scratched data was undefined. Improvements were made to WinDVD to detect when the bit stream becomes unstable and to try to continue playing the movie from another location on the DVD. The Error Skipping feature allows users to specify an amount of time WinDVD will jump ahead upon detection of an unstable bit stream.


Keyboard Shortcuts

Help > Advanced Features > Keyboard Shortcuts

Each button on the WinDVD has an equivalent keyboard control. These are called hot keys, or keyboard shortcuts. These keys are only active when the window is active, or selected. When two keys are shown, hold down the first key and press the second key at the same time. Non-alphabetic keys are shown in [brackets]. Keyboard controls include:

Function | Shortcut | Function | Shortcut
Angle selection | G | Repeat | [Ctrl] R
Audio selection | [Ctrl] A | Repeat (Set Segment A) | [Ctrl] 1
Bookmark | K | Repeat (Set Segment B) | [Ctrl] 2
Chapter selection | C | Repeat (Clear Segment Information) | [Ctrl] 0
Close subpanel | [Up/Down arrow] to select subpanel, [Enter] to close | Speed | [Up/Down arrow] to select
Preferences page | O | Setup properties | O, then use [Left Arrow] or [Right arrow]
Decrease brightness | [Minus] | Skip forward | [Ctrl] Q
Decrease Time Stretch speed | [Ctrl] [Alt] [Shift] [Right arrow] | Source | [Alt] D
Decrease volume | [Shift] [Down arrow] | Step | N
Eject | E | Step reverse | [Ctrl] N
Exit | X | Stop | [end]
Fast Forward | F | Subtitle selection | [Ctrl] L
Help | [Ctrl] H or F1 | Time slider bar | [Alt] [Left arrow] to slide left [Alt] [Right arrow] to slide right
Increase brightness | [Shift] + | Title selection | T
Increase time stretching speed | [Ctrl] [Alt] [Shift] [Left arrow] | Toggle full screen or window | Z
Increase volume | [Shift] [Up arrow] | Unzoom | U
Internet connection | [Ctrl] W | Variable Fast forward/back | [Up/Down arrow] to adjust
Instant Replay | [Ctrl] B | Resume Playback | [Ctrl] Return
Left, right, up, down | [Arrow keys] | Hide GUI control panel | Q
Main Menu | [Ctrl] M | Play | [Ctrl] P
Mute/Restore sound | M |  |
Next chapter | [PgDn] |  |
Numeric keypad | 1 - 9 |  |
Open Subpanel | [Up/Down arrow] to select subpanel, [Enter] to open |  |
Pan | I |  |
Play/Pause | [spacebar] |  |
Previous chapter | [PgUp] |  |

Related Topics


Right-click Menu

Help > Advanced Features > Right-click Menu

By right-clicking anywhere on the WinDVD screen, you can see a selection of options available to you. Not all options are available at all times; if an option is not available it will be grayed out and cannot be selected.

Selections with arrows pointing to the right indicate a secondary menu is available. Rest your mouse cursor over the arrow to activate the secondary menu.

The options available on the right-click menu are determined by whether you are right-click from the viewing window or the main control panel, and what disc options are available.


Right-click Options

Right-click Menu Options

Help > Advanced Features > Right-click Menu Options

Here is a list of the most common right-click menu options. There are more right-click menus, depending on your settings and the movie you are viewing.

Right-click Menu (On Control Panel)

  • About displays the About dialog box.

Right-click Menu (Over Play button)

Right-clicking on the Play button opens the Play Options menu:

  • Open File selects a supported media file for the Current Content.

  • Select Drive prompts you to select from one of the available DVD drives.

  • Play DVD from Folder prompts you for a folder containing DVD content to play back.

Right-click Menu (Over Repeat)

Right-clicking over the Repeat menu opens the Display Repeat menu:

  • No Repeat sets the repeat mode to none.

  • Repeat Chapter sets repeat mode to Repeat Chapter for current chapter.

  • Repeat Title sets repeat mode to Repeat Title for current title.

  • Repeat A/B sets repeat mode to Repeat A/B. Default A and B settings are start and end of current title.

  • Set A sets the A point to current location.

  • Set B sets the B point to current location.

Right-click Menu (Over Display)

Right-clicking over the navigation section of the main control panel opens the Display DVD Menu options menu:

  • Root jumps to Root menu of title.

  • Chapter jumps to Chapter menu of the title, if one is available.

  • Audio jumps to Audio menu of the title, if one is available.

  • Subtitle jumps to Subtitle menu of the title, if one is available.

  • Angle jumps to Angle menu of the title, if one is available.


Controlling Color

Help > Advanced Features > Video > Controlling Color

WinDVD color controls are similar to those on your television set. Use these sliders to refine the color adjustment of the video playback. WinDVD gives you settings for:

  • Brightness uses the slider to increase video brightness by moving the slider to the right. To decrease brightness, move the slider to the left.

  • Contrast uses the contrast slider to increase or decrease the video contrast. Move the slider to the left to increase contrast.

  • Color uses the color slider to increase color saturation from black and white. Move the slider to the right for highly vivid color.

  • Hue uses the hue slider to adjust the hue from green on the far left to magenta on the far right.

  • Cinema Enhancement lets you use the on/off switch to increase the video sharpness or restore it to the unsharpened state.

  • Gamma uses the gamma slider to increase or decrease the gamma of the video. Move the slider to the right to increase gamma.

To return the settings to their default values, click the default icon.

Related Topics

Basic Setup

Setup


Instant Replay

Help > Advanced Features > Video > Instant Replay

Did you miss something because the dog was barking? Was that effect just amazing? Just couldn't believe your ears? Sometimes you want to see something over again. Instant replay lets you view it again.

To instantly replay a portion of a movie:

  1. Use the keyboard shortcut (CTRL B).

  2. To set the amount of time to be played back with the Instant Replay feature, use the Control Panel setup dialog.

Related Topics

Subpanels

Personalizing WinDVD

Basic Setup

Skip Ahead


A/B Repeat

Help > Advanced Features > Video > A/B Repeat

Unlike other repeat modes, which repeat a chapter, song, or entire movie, A/B Repeat lets you select any part of a title for looping playback. The start point is called A and the end is called B. This is different from Instant Replay, which jumps back a set amount of time. To set up an A/B repeat, use the commands in the right-click menu attached to the Repeat button on the Control Panel.

  1. When the movie is at the start point, choose the Set A command by right-clicking over the Repeat icon, and then selecting Set A.

    .

  2. When the movie is at the end point of your loop, choose the Set B command.

  3. Use either the right-click command or click Repeat to continuously play your A/B selection.

The section between Point A and Point B is repeated until A/B repeat is turned off.


Skip Ahead

Skip Forward

Help > Advanced Features > Video > Skip Forward

The Skip Forward feature lets you jump ahead in the current playback by any number of seconds you define. Use the keyboard shortcut [CTRL] Q to skip forward.

To set the length of the jump ahead feature:

  1. Click the Setup icon and tab to Control Preferences.

  2. Locate the Skip Forward Time field.

  3. Use the up and down arrows to increase or decrease the number of seconds to jump forward, or type the number of seconds directly into the field.


Pan

Help > Advanced Features > Video > Pan

To pan around a screen:

  1. On the main control panel, click the Zoom icon.

  2. Click the viewing window to zoom in.

  3. Right-click and select Switch to Pan mode from the right-click menu. The icon changes to a hand and you can pan around the viewing area.

You can continue panning until the border of the frame is reached.


Zoom

Help > Advanced Features > Video > Zoom

To use the Zoom feature:

  1. Click the Zoom button on the control panel.

  2. Click the viewing screen. The viewing area zooms in again - you can repeat this to continue zooming in. The icon changes to a zoom icon while in this mode. When you have reached the zooming limit, the screen returns to normal view

  3. To zoom in further, click the viewing screen again.

To restore the full view, press U on the keyboard.

Restore Screen (Unzoom)

To undo a zoom and return to the normal viewing area, click the Zoom icon, or right-click and select Leave Zoom Mode. The zoom/restore limit is based on the system's graphics chip, and may differ between systems.


Chapter List

Help > Advanced Features > Video > Chapter List

To display a list of chapters:

  1. Click the chapter list button (the middle portion of the button set) to open a dropdown menu.

  2. Select the desired Chapter number from the list.

Individual chapter bookmarks can not be deleted. If you disable this feature, all chapter bookmarks are deleted.

Related Topics

Bookmarks

Subpanels

Playing DVD Movies


Subtitles

Help > Advanced Features > Video > Subtitles

Subtitles can be used to enhance the comprehension of a movie or to act as a learning tool while you are learning another language. Subtitles can also help the hearing impaired (similar to closed captions). To view a movie with more than a single language subtitle:

  1. Open the Subpanels and select the Language subpanel.

  2. In the Subtitles section, select the primary subtitle to be displayed.

  3. To view the DVD's subtitle menu, click Subtitle.

The primary selected subtitle appears at the bottom of the screen.


PAL TruSpeed

PAL TruSpeed Playback

Help > Advanced Features > Video > PAL TruSpeed Playback

When movies are transferred from film to DVD in the PAL format, popular in Europe, they play 4% too fast, which can cause playback and audio problems. InterVideo's proprietary TruSpeed Playback automatically corrects the 4% speed error and uses its time-stretching technology to maintain natural audio quality. To enable PAL TruSpeed playback:

  1. Open the Subpanels and select Display.

  2. At the bottom of the panel, you will find the PAL TruSpeed Playback option.

  3. Choose from Auto or Off. Auto should automatically detect the correct settings. If you want to force a particular setting, select that setting.


DSP Effects

Help > Advanced Features > Audio > DSP Effects

To set DSP Effects for audio playback:

  1. Open the Audio Effect Subpanel.

  2. In the DSP Effects section, choose from the following effects:

    • None - no effects are used.

    • Bass - the bass line is enhanced.

    • Vocal - vocal playback is enhanced for greater clarity.

    • Soft - the high notes of the music are increased.

    • Rock - bass and high frequencies are emphasized.

    • Hall - the audio playback is enhanced to sound as if it were being played in a large hall.

    • Echo - Echo is added to the sound on the left and right speakers.

    • Karaoke - eliminates the vocal in most music.

  3. Change the pitch, if desired. Use the slider to move from flat (at the bottom) to sharp (at the top). Each notch on the slider represents 1/2 step.

  4. If playing a special DVD karaoke disc, the Karaoke options will be enabled. The Vocal selection determines where the vocal line will be placed, and the Melody option, if selected, enables the additional melody line.

Related Topics

Audio Subpanel

Advanced Features


Quick Reference

Help > Quick Reference

This section shows you the WinDVD:

  • Individual controls

  • Main control panel

  • Subpanels

  • Right-click menu

  • System Specifications

  • Copyright Info

  • Mobile Technology Pack

Use it as a reference if you don't understand a button or command. It also contains a glossary of commonly used terms.

Another way to learn the WinDVD control panel is to rest your mouse over any button or control on the WinDVD control panel. A tool tip appears, providing a brief description of that tool.


Support for DVD+/-VR formats

Help > Quick Reference > Support for DVD+/-VR formats

DVD+VR:

The DVD+RW Real Time Video Format, also known as +VR or DVD+RW, is the video recording format stipulated by the DVD+RW Alliance, and is supported by a great number of DVD+RW hardware and software manufacturers. WinDVD supports the playback of these discs, DVD+R/RW, and recorded files in DVD+VR format. This includes discs made by WinDVD Creator or WinDVD Recorder in DVD+VR format.

The features supported by DVD+VR are the same as those supported by DVD-Video. WinDVD supports the playback of unfinalized DVD+VR discs.

DVD-VR:

DVD-VR (Video Recording) is a widely accepted video recording format often used with hardware devices, such as DVD camcorders or DVD set-top recorders. WinDVD 5 supports the playback of these discs, DVD-RAM or DVD-R/RW, and files recorded in the DVD-VR format. This includes discs made by WinDVD Creator or WinDVD Recorder in DVD-VR format.

The following features are supported with DVD-VR format:

  • Chapter Search
  • Title search of -VR programs
  • Slideshow of still pictures
  • Audio selection for still picture slideshow
  • Forward and backward scan (similar to fast forward and rewind)
  • Frame stepping forward and backward
  • Increased playback speed from 1x to 4x
  • Time Stretch playback: Increased video and audio playback from 0.5 to 2x original speed
  • Title Thumbnails for Chapter menu
  • Playback of -VR discs in UDF2.0 format for multiple file extensions
  • Software defect management for -VR discs
  • Playback of unfinalized DVD-VR discs

Note: CPRM disc content description is not supported

Related Topics

Quick Reference

WinDVD Specifications

WinDVD Controls


WinDVD Controls

Help > Quick Reference > WinDVD Controls

Use the WinDVD control panel to control the playback of your movies and music. These controls are designed to be intuitive and easy to use. Remember, not all features are available on all DVD titles - for example, very few DVDs include multiple angles. If a feature is not available for a particular title, the selection control will be grayed out and you cannot select it.

Some buttons or button groups also have additional menu commands attached to them. These may be on the right-click of the primary button or a left-click on the small middle button (with the downward pointing arrow) in a group.

Basic Controls

Start playback of the disc or currently selected file.

Stop play.

pausbtn Pause the current playback. The position in the movie or music is kept. Resumes playback when paused.

Increase or decrease volume. If the volume does not go high enough when the slider is all the way up, make sure your WAV audio output level is turned up all the way. Also, if you are listening in a noisy environment, the Environment setting on the Audio subpanel will reduce the dynamic range and increase the average loudness.

Mute the audio output. The button will remain "pressed down" to show the Mute state.

Advanced Controls

Step backward when in Pause mode.

Step forward when in Pause mode.

Loop current title, chapter, or song.

fmbkbtn
Jump back to the start of the previous chapter.

fmfwdbtn Jump to the start of the next chapter.

rewndbtn Search the disc in fast reverse mode.

Search the disc in fast forward mode.

zoom Select the Zoom tool, which allows you to view any part of the screen in more detail. If Zoom is already active, clicking returns to normal view. While in Zoom mode, the icon changes to indicate that Zoom is active.

The time counter shows the time elapsed on the currently playing movie.

The time stretching Play speed adjustment allows playback of movies either faster or slower than normal with natural audio quality. Either click the rabbit/turtle icon to increase/decrease the play speed, or drag the speed adjustment ring up or down. The speed is adjustable from 0.5x to 2.0x. In order to ensure that the audio is not affected, the maximum and minimum speed is set to 2X and 0.5X , respectively.

Drag this slider to move to any part of the movie.

Adjustment Subpanels

The subpanels provide convenient access to the secondary controls for DVD navigation, video, and audio. To open an Adjustment Panel, click on the right-arrow at the lower-right of the control panel and select the appropriate subpanel from the menu.

menu Displays all of the menus available (Root, Audio Language, Subtitles, etc.) on the DVD disc currently being played and allows you to select a menu to navigate.

title
Opens a list of the titles available on the DVD disc currently being played and allows you to select a new title to play back.

angle When available, select the angle to view from a list of optional angles.

Use the directional buttons just as you would the mouse button or Tab key. The arrows represent (clockwise from top): Navigate up, Navigate right, Navigate down, Navigate left. Center: Select or Enter.

Miscellaneous

Links to InterVideo's web site.

While you are viewing a movie, you can put the cursor on the display window and right-click to see a video menu. The commands on this menu are the same as those in the regular menu. You can also use this window to show the main WinDVD control panel when it has been hidden by viewing full-screen video, or as set in the Setup section.

Right-click over the control panel to see the right-click menu options.

Right-click over the play button to see the play menu. Use this menu to select a new viewing option.

Right-click over the Repeat menu to see the repeat options.


Main Control Panel

Help > Quick Reference > Main Control Panel

Use the main control panel to start, stop, pause, and view information about the currently playing disc. Additionally, you can right-click to view additional selection choices. These choices depend on the options available in the current title. Click any portion of the image below to see more about the control panel.


Glossary

Help > Quick Reference > Glossary

A

AC-3

Dolby Digital Surround Sound System. A digitally compressed audio format characterized by its ability to offer as many as six separate digital audio channels. AC-3 is used for DVD-Video titles in the NTSC format. PAL titles use MPEG-2 audio compression standard.

Artifacts

Unusual or unwanted video distortion. Examples of artifacts include flicker, jitter, degradation of resolution, and aspect ratio abnormalities.

Aspect Ratio

The aspect ratio is the relationship of screen width to height. Standard broadcast TV has a ratio of 4 to 3. Widescreen commonly has a ratio of 16 to 9 (although 1.85:1 and 2.11:1 are also used). To show widescreen movies on a standard TV screen, either letterbox (with black bars above and below the image) or 'pan and scan' (which crops the movie to fit the screen) are common techniques.

Bandwidth

The amount of data that can be transferred or processed per unit of time. In simple terms bandwidth is like pipe size - the larger the pipe, the more it can carry.

Bitrate

The data rate of the DVD title, expressed in Mbps (megabits per second). DVD bitrates are usually between 2 and 10 Mbps. The higher the bitrate, the better the image quality, particularly in scenes with motion.

Bob

See also Weave. The bob method of displaying data is to show each field individually (similar to a television) using an overlay. If a video was created with a video camera and the image contains motion, bob is the best low-cost display process for a progressive monitor. The bob method works for all sources of interlaced video data, but provides a less crisp image than the weave method.

Brightness

The value of a pixel along the black-white axis. WinDVD allows the user to control the brightness of the video window.

C

Chapters

DVD discs can be split up into titles, and then further into chapters . For example, on a disc with multiple sporting events; each event may be designated as a separate title. Each period in the individual sporting event or title may be designated a chapter.

Compression

Converting data into a more compact form for storage or transmission.

CSS

"Content Scramble System". The official DVD-Video digital encryption scheme. Only a CSS-licensed DVD player can unscramble the video data.

D

Data rate

The speed of a data transfer process, usually expressed in kilobytes (thousands of bytes) per second.

Decode

The process of converting the data on a DVD into the video image on the screen.

Decompress

Converting video and audio data from a compressed form back into its original form.

Dolby Digital

Dolby Digital is the most common format for recording movie soundtracks on DVDs. It can contain from 2 to 5.1 channels of high-quality audio.

DVD

An acronym for Digital Versatile Disc, an optical-disc technology developed and endorsed by the DVD Forum. There are five specified DVD disc varieties. DVD-ROM, DVD-Video, DVD-Audio, DVD-R/RW, DVD-RAM. In addition to these DVD Forum formats, a new format (DVD+R/RW) has been introduced recently. WinDVD can play back all of the DVD video formats.

E

Encode

Converting video or audio into a compressed format.

F

Field

One half of a video frame, consisting of every other scan line, in interlaced video content.

Frame

One video image in a series.

Frame rate

The number of frames per second at which a video clip is displayed.

Full motion video

Content that shows 30 (interlaced) or 24 (film content) frames per second.

G

Gigabyte

A Gigabyte in DVD represents exactly 1 billion bytes of data.

H

Highlight

An active or focused menu or selection. When you move your cursor over an option on a DVD menu, that menu often changes color. It is then "highlighted".

I

Interlaced Video

Drawing a video frame by alternately drawing the rows of each field. For example, an NTSC TV broadcast updates the content at 30 frames per second, but is actually made up of 60 half-frames displayed one after the other. The alternative is progressive scan, which redraws the entire frame at the 60/sec rate, which provides better quality.

J

Jitter

The smoothness of frame delivery over time.

L

Letterbox

Letterbox video is shown in its theatrical aspect ratio. Since the viewing area is wider than standard TV, black bars are added to the top and bottom (60 lines each for NTSC, 72 for PAL). This creates a shorter but wider rectangle.

Luminance

The part of a video signal that includes information about its brightness.

M

MPEG

Motion Picture Expert Group. MPEG-2 or DVD offer better quality and twice the runtime per disc.

MPEG Audio

An audio format used in PAL countries for DVD.

Multimedia

Any format that contains more than one media, such as text, still images, sound, animation, and video.

N

Navigation

Accessing the features of a DVD-Video disc.

NTSC

National Television Systems Committee. A committee of the Electronic Industries Association that prepared the standards for commercial television broadcasting in the United States, Canada, Japan, and parts of Central and South America. The NTSC format has 525 scan lines (rows) of resolution at thirty frames per second (30 Hz).

P

PAL

Phase Alteration Line. This standard is used for commercial broadcasting in most of Europe, Australia, and parts of Central and South America. PAL format displays at 625 scan lines (rows) of resolution at 25 frames per second (25 Hz).

Pan & Scan

Pan & scan means the smaller TV "window" is panned and zoomed around the wider movie picture, chopping off the sides. For automatic pan & scan mode, the video is decoded in widescreen format. A portion of the image is shown at full height on a standard 4:3 screen by following a "center of interest". This view is encoded in the video. All formatting done to the video prior to it being stored on the disc is transparent to the player. It merely reproduces the signal in standard form.

The pan & scan "window" is 75% of the full width, which reduces the horizontal pixels from 720 to 540. The pan & scan window can only travel laterally. Many DVD producers choose to put a separate pan & scan version on the disc in addition to the widescreen version.

PCM

PCM is uncompressed digital audio - the same format used on CDs.

Pixel

Picture cell. This is the smallest independent unit of a digital image; similar to each dot on your monitor.

Pixel depth

The number of bits of color information per pixel.

R

Resolution

The number of pixels in the width and height of the video window.

S

Subtitle

Subtitles show the words being spoken on top of video content. They are often used for language translations.

T

Titles

Video programs can be split up into titles, and then further into chapters. A good example of titles is when a DVD contains a movie (one title), the trailer for the movie (a second title), and bios of the actors (a third title), all on the same disc.

V

VBR

Variable bitrate This allows DVD compression methods to use more or less compression according to the complexity of the picture.

W

Weave

See also Bob. Weave lets you display data using the video port to interleave the interlaced fields into an overlay surface and then shows both fields at a time. Weave also relies on the MPEG driver to recognize the 3:2 pattern, undoing it. The result is full-framed video displayed at 24 frames per second, just as it was originally sampled using film.

Widescreen

Most TVs display in 4:3 ratio. Widescreen display shows you the same ratio that is used for movies, which is frequently 16:9. If the title is being shown on a widescreen TV it can be shown in its original aspect ratio without the display of the black bars above and below the image.


WinDVD System Requirements

Help > Quick Reference > WinDVD System Requirements

 | Minimum System Requirements | Recommended System Requirements
Processor | Intel Celeron 400 MHz | Intel Pentium III 700 MHz
Memory | 64 MB RAM | 128 MB RAM
Operating System | Windows 98SE, Windows ME, Windows 2000, Windows XP
Display Adapter Card | Video card with 16-bit resolution capability and DirectX support
Sound | Windows compatible sound card and stereo speakers
Optical Disc | A DVD-ROM drive is required
Hard Disc | A hard disc with 10 MB of hard disc space
DirectX | DirectX 8 (included in the WinDVD application)

Related Topics

Welcome to WinDVD

WinDVD Specifications


WinDVD Specifications

Help > Quick Reference > WinDVD Specifications

Media Type | Format
Video | MPEG1, MPEG2, and DV Type I*, DV Type II*, IFO*, VOB, M1V, M2V, AVI, WMV*, DAT*, and VRO* file formats
Audio | MP3* and WAV*

* May not be supported on some versions

Related Topics

Welcome to WinDVD

WinDVD System Requirements


Copyright Information

Help > Quick Reference > Copyright Information

©2002-2003 InterVideo, Inc. All rights reserved.

The information contained herein is subject to change without notice. While every reasonable effort was made to ensure the completeness and correctness of this document, InterVideo Inc. makes no warranty of any kind with regard to this material, including but not limited to any implied warranties. InterVideo shall not be liable for errors or omissions contained herein or for any damages relating to the use of this material.

WinDVD is a registered trademark of InterVideo, Incorporated.

DVD and the DVD logo are copyrights of The DVD Forum.

Microsoft, Windows 98, Windows 2000, Windows XP, and Windows ME are registered trademarks of the Microsoft Corporation. All other brand or product names may be trademarks of their respective holders.

This document is protected by US copyright laws. No part of this document may be reproduced in any manner without prior written consent of InterVideo, Inc.

InterVideo, Inc.
47350 Fremont Blvd.
Fremont, CA 94538, USA
www.intervideo.com


Mobile Technology

Help > Quick Reference > Mobile Technology

WinDVD is optimized for Intel Centrino Mobile Technology!

This feature is automatically enabled while running on battery power. The goal of these optimizations is to extend the battery life of laptop computers when WinDVD is running. This is done by leveraging system memory usage to increase the time available for watching movies. These Mobile Technology power saving features are only enabled when in battery mode and may fluctuate depending on your system configuration and on-going tasks.


About popup

Displays the About dialog box, showing the product name, version, and copyright and licensing information.


bookmark_popup

Opens the bookmark menu, letting you jump to an existing bookmark or create a new one.


Chapter button

Displays the current chapter in the movie.


Continuous play

When the end of the section is reached, playback begins again. The Loop indicator shows you the current status: title, chapter, or A/B repeat.


default drive

The drive used for disc sources. The default value is set in the Preferences tab of the Setup dialog.


Eject_button

The Eject button ejects a disc if it has already stopped.


Exit_button

Stop any playback and close WinDVD.


Fast Backward/Fast Forward buttons

Sets the speed for the Fast Forward and Fast Reverse buttons from the following choices: 4x, 8x, 14x, 20x


Angle button

When supported by the DVD, select the angle from which to view.


Min Max Close button

The standard Windows minimize, maximize, and close buttons. These buttons affect the video window, not the control panel.


Mute button

Mutes and restores sound during playback.


Pause button

Pause the current playback. Click Play to continue.


Play button

Start playing the disc in the drive. If the disc is paused, play will resume from the paused location.


Play speed control

Move the slider upward to increase the speed of the playback, or downward to slow playback speed.


Centrino Pack

Mobile Technology Pack

To set the Mobile Technology Pack settings, open Setup Properties. This pack is optimized for Intel Centrino Mobile Technology. These Mobile Technology power saving features are only enabled when in battery mode.

  • Enable the WinDVD Mobile Power Scheme: this is only enabled when WinDVD is running; when it is enabled, click the button "View Mobile Power Settings" launches the traditional Power scheme window and displays settings.

  • Enable Mobile Power Optimizations:

    • System Memory Usage: This setting alters the System Memory Usage. By controlling the amount of system memory used, you can extend your battery life while playing movies. Increasing the amount will increase the time available for movies. However, it may impact other applications running simultaneously.

      • Aggressive: this mode offers the best power savings, but may affect the performance of other applications running at the same time.

      • Average: this mode offers some power savings without significantly affecting other applications.

      • Conservative: this mode offers lesser power savings but allows maximum flexibility to run new applications.

    • Minimum Battery to Play: This setting prevents your computer from unexpectedly shutting down during continued movie play due to depletion of the battery. Once the battery life reaches the level indicated, the movie will automatically close and you can still use your computer for other applications.

The goal of Mobile Technology is to extend the battery power on your laptop CPU: Centrino™ provides up to a 40% increase, with regular laptop CPUs increased up to 20% - but the real amount of increase depends on your system configurations and on-going tasks.


Prev/Next Chapter buttons

Previous or Next chapter in the title. The center "down" arrow can be used to open a list of chapters.


Preferences

Setup (Preferences) controls the general settings for WinDVD audio, video, and display. These preferences control playback for all discs, and act as the default values.


Movie Ratings Popup

  • General audiences: All ages admitted. No language, nudity, sex, or violence, which would be offensive to parents whose younger children view the film. The G rating does it signify a children's film.

  • PG: Parental guidance suggested. Some material may not be suitable for children. This is a film which needs to be examined or inquired about by parents before they let their children attend. There may be some mild profanity, violence or brief nudity.

  • PG-13: Parents strongly cautioned. Some material may be inappropriate for children under 13. Violence, nudity, sensuality, and language, but is not strong enough to get an R rating. Generally, the nudity will not be sexually oriented.

  • R: Restricted, under 17 requires accompanying parent or adult guardian. This rating means that the film contains some adult material which may include hard language, tough violence, nudity with sexual content, drug abuse or other adult themes.

  • NC-17: No children under 17 permitted. The rating does not necessarily mean obscene or pornographic . The film may have graphic sexual scenes, very tough and graphic violence that recurs throughout the film, graphic drug abuse and extremely harsh language.


Repeat button

Toggles through the repeat modes. Choose from No repeat, repeat chapter, repeat title, and repeat A/B. Repeat A/B is set from the right-click menu. These Repeat menu commands include:

  • No Repeat sets the repeat mode to none.

  • Repeat Chapter sets repeat mode to Repeat Chapter for current chapter.

  • Repeat Title sets repeat mode to Repeat Title for current title.

  • Repeat A/B sets repeat mode to Repeat A/B. Default A and B settings are start and end of current title.

  • Set A sets A point to current location.

  • Set B sets B point to current location.


secondary menu

Some menu options have further options, arranged in a secondary menu.


Set Password

  1. Type the current password into the Current Password field. If there is no current password, leave this blank.

  2. Type a new password in the New Password field. Passwords should be difficult to guess. Do not use easily deduced passwords such as a birth date or pet's name. Passwords are most effective when they include both letters and numbers, and do not contain words found in the dictionary. The Parental Control password is not case sensitive. so upper and lower case letters are considered the same.

  3. Type the password in again, exactly as you typed it before. This lets WinDVD ensure that you have the password you expect.

  4. When you are finished, click OK.


Step Button

Move to the next frame or previous I-frame in the video frame.


Subpanel

Opens the subpanel selection.


Time Display popup

Click the time to cycle through the settings: the amount of time that has elapsed since the movie started, the amount of time that has elapsed since the chapter started, and the time remaining in the movie.

If you are playing a music CD, the time refers to the song or CD.


time_in_chapter

Shows the time that has elapsed in the current chapter.


Time Stretch popup

Lets you select the time stretching method. Show the movie faster (rabbit icon) , slower (turtle icon), or set to "Finish by..." (clock icon).


Title location bar popup

Shows you where you are in the movie. The far left end of the slider represents the beginning of the movie, and the far right represents the end. Use the slider to move to other locations easily.

  • This slider shows you the time from start (left) to end (right) of content.

  • Since it is always at the current location, it gives you a good idea of where you are in the content.

  • Click on any point on the slider track. The playback jumps to that location.

  • If you drag the slider, playback jumps to the click point and then updates dynamically as you drag the slider to different locations.

For DVD movies, the slider moves within the movie. For audio CDs and Video CDs, the slider moves from the start to the end of the content.


title menu button popup

Opens the main menu on the DVD. A list of menu options (such as Right-click, Root, Chapter, Audio, and Subtitle) is available. This menu includes the following options:

Item: | Jumps to the title's::
Root | Root menu
Chapter | Chapter menu
Audio | Audio menu
Subtitle | Subtitle menu
Angle | Angle menu


Volume control button popup

Slide the volume control up to increase or down to decrease volume.